Error

two or more packages specified (spi inc. eclipse-cdt-autotools)